uuid: d9dff544-1f33-4c70-aa0b-82dea0c1dee4
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: _ld7Fo_3PsUIM8ycZ2Vk5pKuaU0VoycDhFLAUnF9s48
id: paragraph.localgov_width_of_section
field_name: localgov_width_of_section
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: full-width
      label: 'Full width of screen'
    -
      value: full-width-contained-content
      label: 'Full width, with content contained'
    -
      value: contained-content
      label: 'Same width as content area'
    -
      value: contained-breakout
      label: 'Slightly wider than the content area'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
